// Options
$enable-grid-classes:         false !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$dark:          #040E31 !default;
$blue:          #0957D5 !default;
$light:         #E6ECF2 !default;
$blue-hover:    #0064ff !default;
$light-blue:    #6090CF !default;
$primary:       #000 !default;
$secondary:     #000 !default;

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: 'suisse_intl', Arial, sans-serif;
$font-family-secondary: 'suisse_intl', Arial, sans-serif;

$border-radius: rem(4);
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   rem(20) !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1280px
) !default;

$container-max-widths: (
    sm: 34rem,
    md: 47rem,
    lg: 60rem,
    xl: 79rem,
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           2.5rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


